
# Qu'est-ce que Chill?

## A quoi ça sert ?

Chill est un logiciel libre d'accompagnement social. Le logiciel peut être résumé par un système de « dossier social électronique ».

Chill est une application web : on y accède via un navigateur. Le navigateur recommandé est Firefox : il est libre et gratuit et on y accède sur toutes les plates-formes (Windows, Mac, Linux, tablettes android, …). Le logiciel doit être installé sur un serveur, et peut donc être disponible via le réseau local ou internet.

## Le but du logiciel

Chill vise trois buts :

* partager les informations relatives à l'accompagnement social entre collègues ;
* centraliser, en un seul lieu, les informations relatives aux personnes accompagnées ;
* alléger la charge administrative des travailleurs sociaux en fournissant automatiquement des statistiques relatives à leur activité.

Les concepteurs de Chill ont remarqué qu'il est essentiel d'allier les trois buts. En effet, ils ont constaté qu'il est désagréable, pour les travailleurs, de « remplir des dossiers pour des statistiques ». Chill doit pouvoir être utilisé au quotidien : les travailleurs auront de l'intérêt à enregistrer les éléments si, continuellement, l'outil est utile dans leur travail quotidien.

## Chill est un logiciel libre

Le caractère « libre » du logiciel est affirmé dès sa création. La logique d'ouverture du code est poussée au maximum :

* la documentation (élément essentiel qui permet à d'autres développeurs de continuer ou compléter le code) est présente et complète (voir http://docs.chill.social) ;
* le code est sous licence AGPLv3. Il s'agit d'une des plus restrictives et des plus sûres pour l'utilisateur. Elle impose aux éditeurs de rendre disponible tout le code développé, même lorsque la redistribution est faite sous forme de service en ligne ;
* il n'existe pas de module « propriétaire » : toutes les fonctionnalités sont accessibles.

La libération du code est vécue comme une opportunité pour les éditeurs : c'est en effet l'occasion de mutualiser les coûts de développement en partageant le logiciel entre différentes institutions.

## Comment l'installer ?

Si vous cherchez la documentation d'installation du logiciel, elle se trouve à http://docs.chill.social.

## Comment l'administrer ?

Chill dispose d'une interface d'administration qui sert à configurer le logiciel, afin qu'il corresponde au mieux au métier des travailleur·euses sociaux. Dans ce document, nous appelons "administrateurs" la ou les personnes qui disposent d'un droit d'administration et qui ont configuré le logiciel. La documentation destinée aux administrateurs est rassemblée dans un autre document.
